<html>
	
	<head>
		<meta charset="utf-8" />
		<link rel="stylesheet" href="style.css"/>
		<!-- rel =  --> 
		<title>Dijon Poulets Rotis </title> <!-- C'est le titre de l'onglet --> 
		<link href="https://fonts.googleapis.com/css?family=Ultra" rel="stylesheet">
	 
	</head>


	<header>
		Voir ce qu'il faut mettre en entête !

	</header>

	<nav> 
	<ul> <!-- ul = liste à puce -->
		<li><a href="index.html">Accueil</a></li> <!-- li = délimite une puce de la liste à puce -->
		<li><a href="nos_poulets.html">Nos poulets</a></li> 
		<li><a href="contact.html">Contact</a></li>
	</ul> 
	</nav>

	<body>
		</br>
		<img src="images/Pic3.png" alt="poulet" class="backgroundimage1" width="250" height="auto" />

	
		<h1> Dijon - poulets rôtis </h1> </br>

		</br>
		</br>

		<section class="Box1"> Ce site internet vous propose des poulets rôtis de qualité sur Dijon et ses alentours.</br> 
			Nos poulets sont d'origine contrôlée et Halal. </section>

			</br>

		<div class="Box2"> <h2> Quand et où nous trouver ? </br> </h2>
		</br>
		
		<strong>Toutes les semaines de 9h à 13h, je me trouve :</strong>
		
			<ul>
				<li> Le vendredi - à Nuit Saint Georges - Place du marché.</li>
				<li> Le Samedi à Selongey - Place du marché.</li>
				<li> Le dimanche à Quetigny - Place centrale</li>
			</ul>	
		</div>

		<div class= "Box3"> <h2> Comment commander ? </h2>

		Vous pouvez commander en m'appelant ou en m'envoyant un sms sur ce numéro :
		</br>
		</br>
			<span class= "tel"> 07 63 49 82 95 </span>
		</div>



		<div class="Box4" align="center"> 
			<h2 > Ce que nous vous proposons </br>
			Notre menus </h2>
		</br>

		<table>
				<tbody>
					<tr>
						<td> poulet ordinaire </td>
						<td> 7,50 € </td>
					</tr>
					<tr>
						<td> poulet supérieur</td>
						<td> 8.50 € </td>
					</tr>
					<tr>
						<td> poulet fermier</td>
						<td> 13 € </td>
					</tr>
					<tr>
						<td> cuisse de poulet </td>
						<td> 1.90 € </td>
					</tr>
					<tr>
						<td> saucisse de volaille</td>
						<td> 2 €/pièce </td>
					</tr>
					<tr>
						<td> lapin </td>
						<td> sur commande </td>
					</tr>
					<tr>
						<td colspan="2"> pomme de terre </td>
					</tr>
					<tr>
						<td> Petite barquette</td>
						<td> 2.50 € </td>
					</tr>
					<tr>
						<td>Grande barquette</td>
						<td> 4.50 € </td>
					</tr>
				</tbody>
			</table>
			</br>
			<aside><a href="images/menupoulets.pdf" title="télécharger notre menu ici">Télécharger notre menu ici</a></aside>
			</br>
			</div>

			<div class="Box5"> <h2> Une envie de plat marocain ? </br> </h2>
			</br>

			Rendez-vous sur la page Facebook de <a href="https://www.facebook.com/profile.php?id=100011717850272&fref=ts" title="Plats orientaux Fatima cuisine">Fatima Cuisine</a> pour découvrir l'ensemble de nos plats et de nos menus</div>

	<footer>
		<!-- Placez ici le contenu du pied de page -->
	</footer>

</body>	


</html>